Bug 1118589 - There is no Windows server 2008 r2 32 bit edition
Summary: There is no Windows server 2008 r2 32 bit edition
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Windows_Integration_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Tomas Capek
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 06:39 UTC by Chinmay Paradkar
Modified: 2019-03-06 00:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-10 12:06:14 UTC


Attachments (Terms of Use)

Description Chinmay Paradkar 2014-07-11 06:39:13 UTC
Description of problem:

Section Number and Name:

5.2.1 Trust relationships can be configured with these Windows server versions.

Describe the issue: 

In a Red Hat IdM (IPA) documentation, in current RHEL 7.0 Windows integration Guide, in "5.2. Environment and Machine Requirements to Set up Trusts", inside 5.2.1 one can read 
Trust relationships can be configured with these Windows server versions:

    Windows Server 2008 R2 (32-bit)
    Windows Server 2008 R2 (64-bit)

Suggestions for improvement: 

Windows Server 2008 R2 has only 64-bit edition! There is no 32-bit edition available. So the line "Windows Server 2008 R2 (32-bit)" needs to be removed.

Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Windows_Integration_Guide/trust-requirements.html#platforms-trust

Comment 2 Deon Ballard 2014-07-15 00:37:54 UTC
There is a 32-bit version available here in the RHDS channel:
https://rhn.redhat.com/rhn/software/channel/downloads/Download.do?cid=12680

Comment 3 Deon Ballard 2014-07-15 00:38:53 UTC
Sheesh. Disregard comment #2; that was for a winsync bug. :) 

I have removed the reference to Win2008 R2 32-bit.

Comment 5 Varun Mylaraiah 2015-02-27 10:34:48 UTC
Verified


Note You need to log in before you can comment on or make changes to this bug.